﻿/*********************************** Accessability stuff *************************************/
/*.access			{display:inline-block; width:0px; height:0px; font-size:0px; overflow:hidden; margin:0px; padding:0px;}*/
.access			{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}


/*** active & focus ***/
/*A:active, A:focus		{background-color:#ffffcc; color:#123456; text-decoration:none; outline-color:red; outline-width: medium !important; outline-style:solid;}
A.No-Outline			{outline-style:none;}
.NavigationBarSM A:active, .NavigationBarSM A:focus	{outline-style:none;}

INPUT:focus, TEXTAREA:focus, SELECT:focus		{outline-color:red; outline-width:medium !important; outline-style:solid;}*/


/*** access content shortcut ***/
#skip								{width:200px; height:20px; overflow:hidden; text-align:center; position:absolute; top:0px; right:0px; z-index:5;}
UL.PageContentShortcut LI A			{color:#e6e7e8; background:transparent; display:block; font-size:15px; height:30px; line-height:20px; margin:5px; text-decoration:none;}
UL.PageContentShortcut LI A:hover	{color:#e6e7e8; background-color:transparent !important;}
UL.PageContentShortcut LI A:active,
UL.PageContentShortcut LI A:focus	{background-color:#ffffcc; color:#123456 !important; text-decoration:none;}
UL.PageContentShortcut				{margin:0px; padding:0px;}
UL.PageContentShortcut LI			{margin:0px; padding:0px; line-height:20px; list-style-image:none; list-style-type:none;}


